Sign in to follow this  
Followers 0
NewsBot

Gmail support for old Chrome, Vista, and XP stops by 2018

1 post in this topic

Google has announced that all of Google Chrome older versions will stop being compatible with Gmail by the end of 2017. Google Chrome version 53 and its previous versions will no more be compatible with Gmail in the next coming months as the report has suggested. Starting from the month of February all Google Chrome users of earlier versions will see a statement on...

Read more about Gmail support for old Chrome, Vista, and XP stops by 2018 on Lunarsoft.

View the full article

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0